<HTML>
<HEAD>
<TITLE>Drugs: Drug-Food Interaction Monograph</TITLE>
</HEAD>

<FONT Size="3">








<BODY bgcolor=ffffff>











<CENTER>



		
			<H3>Patient Education Monograph for Cephalexin Mh                  (Oral                                    )</H3>
		
	

	
	

	<DL>
	
		
			
				
				
					

					
						
						
						
						

						
							<DT><B>IMPORTANT NOTE:</B>
							
						
					

					<DD>  THE FOLLOWING INFORMATION IS INTENDED TO                   
				
			
		
	
		
			
				
		   		SUPPLEMENT, NOT SUBSTITUTE FOR, THE EXPERTISE AND JUDGMENT OF               
				
			
		
	
		
			
				
		   		YOUR PHYSICIAN, PHARMACIST OR OTHER HEALTHCARE PROFESSIONAL. IT             
				
			
		
	
		
			
				
		   		SHOULD NOT BE CONSTRUED TO INDICATE THAT USE OF THE DRUG IS SAFE,           
				
			
		
	
		
			
				
		   		APPROPRIATE, OR EFFECTIVE FOR YOU. CONSULT YOUR HEALTHCARE                  
				
			
		
	
		
			
				
		   		PROFESSIONAL BEFORE USING THIS DRUG.                                        
				
			
		
	
		
			<BR>
		
	
		
			
				
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>USES:</B>
						
					

					<DD>  Cephalosporins are antibiotics used to treat a wide                  
				
			
		
	
		
			
				
		   		variety of bacterial infections, such as respiratory tract                  
				
			
		
	
		
			
				
		   		infections, middle ear infections, skin infections and urinary              
				
			
		
	
		
			
				
		   		tract infections.                                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>HOW TO TAKE THIS MEDICATION:</B>
						
					

					<DD>  Antibiotics work best when the                
				
			
		
	
		
			
				
		   		amount of medicine in your body is kept at a constant level. Do             
				
			
		
	
		
			
				
		   		this by taking the medication at evenly spaced intervals                    
				
			
		
	
		
			
				
		   		throughout the day and night.                                               
				
			
		
	
		
			
				
		   		   This medication works best when taken on an empty stomach.               
				
			
		
	
		
			
				
		   		However, if stomach upset occurs, it may be taken with food.                
				
			
		
	
		
			
				
		   		   Continue to take this medication until the full prescribed               
				
			
		
	
		
			
				
		   		amount is finished even if symptoms disappear after a few days.             
				
			
		
	
		
			
				
		   		Stopping the medication too early may allow bacteria to continue            
				
			
		
	
		
			
				
		   		to grow resulting in a relapse of the infection.                            
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>SIDE EFFECTS:</B>
						
					

					<DD>  This medication may cause stomach upset, diarrhea,           
				
			
		
	
		
			
				
		   		loss of appetite, nausea, and vomiting. If these effects persist            
				
			
		
	
		
			
				
		   		or worsen, inform your doctor.                                              
				
			
		
	
		
			
				
		   		   Notify your doctor immediately if an allergic reaction occurs            
				
			
		
	
		
			
				
		   		while taking this medication. Symptoms include difficulty                   
				
			
		
	
		
			
				
		   		breathing, skin rash, hives, itching.                                       
				
			
		
	
		
			
				
		   		   Use of this medication for prolonged or repeated periods may             
				
			
		
	
		
			
				
		   		result in a secondary infection (e.g., oral, bladder or vaginal             
				
			
		
	
		
			
				
		   		yeast infection).                                                           
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>PRECAUTIONS:</B>
						
					

					<DD>  Before taking this medication, tell your doctor if            
				
			
		
	
		
			
				
		   		you are allergic to penicillins, cephalosporins or any other                
				
			
		
	
		
			
				
		   		drug. Also mention if you have kidney disease.                              
				
			
		
	
		
			
				
		   		   Cefaclor may cause false positive results in tests for                   
				
			
		
	
		
			
				
		   		sugar in the urine. Diabetics should use TesTape rather than                
				
			
		
	
		
			
				
		   		Clinitest tablets to test for sugar while taking cefaclor.                  
				
			
		
	
		
			
				
		   		   Tell your doctor if you are pregnant before using this drug.             
				
			
		
	
		
			
				
		   		   This drug is excreted into breast milk. Though no problems have          
				
			
		
	
		
			
				
		   		been noted, consult your doctor before breast-feeding.                      
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>DRUG INTERACTIONS:</B>
						
					

					<DD>  Tell your doctor what medications you take,             
				
			
		
	
		
			
				
		   		especially medication for gout, such as probenecid.                         
				
			
		
	
		
			
				
		   		   This drug may interfere with the effectiveness of birth                  
				
			
		
	
		
			
				
		   		control pills. Discuss using other methods of birth control with            
				
			
		
	
		
			
				
		   		your doctor.                                                                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>NOTES:</B>
						
					

					<DD>  This medication has been prescribed for your current                
				
			
		
	
		
			
				
		   		condition only. Do not use it later for another infection or give           
				
			
		
	
		
			
				
		   		it to someone else. A different medication may be necessary.                
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>MISSED DOSE:</B>
						
					

					<DD>  If you should miss a dose, take it as soon as                 
				
			
		
	
		
			
				
		   		remembered unless it is almost time for the next dose. If it is             
				
			
		
	
		
			
				
		   		nearly time for the next dose, skip the missed dose and resume              
				
			
		
	
		
			
				
		   		your usual dosing schedule. Do not "double-up" the dose.                    
				
			
		
	
		
			<BR>
		
	
		
			
				
				
					

					
						
						
						
						

						
							<BR><DT><B>STORAGE:</B>
						
					

					<DD>  Store at room temperature away from moisture and                  
				
			
		
	
		
			
				
		   		<DD>sunlight. Do not store in the bathroom.                                     <BR>
				
			
		
	
		
			<BR>
		
	
	</DL>


<center>
<HR>
<FONT SIZE="1">Produced by Medscape, Inc. All material on this server <A HREF="http://www.medscape.com/Home/Copyright.html" target=_top>Copyright</A> &copy; 1994-1998 by the publishers involved.</FONT>
</CENTER>

</BODY>
</HTML>

