<HTML><HEAD>
<TITLE>USP DI: Benzodiazepines (Oral) </TITLE></HEAD>




<SUBSCRIBE="usp.panel.html">
<BODY BGCOLOR="#FFFFFF">
</SUBSCRIBE>




<!--
Copyright 1996, Orbis Broadcast Group
Written/Editied by: Darrell Johns via the
makereg formatting script.
Last run 02/21/97 17:09:49.
AN 0912124
-->


<H1>
   Benzodiazepines (Oral) 
</H1>
<P>
      Including Alprazolam []; Bromazepam []; Chlordiazepoxide []; 
         Clonazepam []; Clorazepate []; Diazepam []; Estazolam []; 
         Flurazepam []; Halazepam []; Ketazolam []; Lorazepam []; 
         Nitrazepam []; Oxazepam []; Prazepam []; Quazepam []; 
         Temazepam []; Triazolam []. 
       
       
<P>
<H3>Generic forms this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Alprazolam
<LI> Chlordiazepoxide
<LI> Clonazepam
<LI> Clorazepate
<LI> Diazepam
<LI> Flurazepam
<LI> Halazepam
<LI> Lorazepam
<LI> Oxazepam
<LI> Prazepam
<LI> Quazepam
<LI> Temazepam
<LI> Triazolam
</UL><P>
<H3>Brand names this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Alzapam
<LI> Ativan
<LI> Centrax
<LI> Dalmane
<LI> Diazepam Intensol
<LI> Doral
<LI> Durapam
<LI> Gen-XENE
<LI> Halcion
<LI> Klonopin
<LI> Libritabs
<LI> Librium
<LI> Lipoxide
<LI> Paxipam
<LI> Razepam
<LI> Restoril
<LI> Serax
<LI> Tranxene T-Tab
<LI> Tranxene-SD
<LI> Valium
<LI> Valrelease
<LI> Vazepam
<LI> Xanax
</UL><P>
   <H3>ABOUT YOUR MEDICINE</H3>
<P>
   <B>Benzodiazepines</B> (ben-zoe-dye-AZ-e-peens) are used to relieve 
   nervousness or tension, and to treat insomnia (trouble in 
   sleeping). For these conditions, benzodiazepines are used only for 
   a short time. Some benzodiazepines may also be used to relax 
   muscles or relieve muscle spasm, and to treat panic disorders and 
   certain convulsive disorders, such as epilepsy. Benzodiazepines 
   may also be used for other conditions as determined by your 
   doctor. Benzodiazepines should not be used for nervousness or 
   tension caused by the stress of everyday life. 
<P>
   If any of the information in this leaflet causes you special
   concern or if you want additional information about your
   medicine and its use, check with your doctor, nurse, or
   pharmacist. <B>Remember, keep this and all other medicines out
   of the reach of children and never share your medicines with
   others.</B>
<P>
   <H3>BEFORE USING THIS MEDICINE</H3>
<P>
   Tell your doctor, nurse, and pharmacist if you . . . 
<P>
<UL TYPE=DISK>
     <LI> are allergic to any medicine, either prescription or 
         nonprescription (OTC); 
     <LI> are pregnant or intend to become pregnant while using this 
         medicine; 
     <LI> are breast-feeding; 
     <LI> are taking any other prescription or nonprescription (OTC) 
         medicine, especially other CNS depressants; 
     <LI> have any other medical problems, especially asthma, 
         bronchitis, emphysema, or other chronic lung disease; 
         glaucoma; or myasthenia gravis. 
</UL>
<P>
   <H3>PROPER USE OF THIS MEDICINE</H3>
<P>
   <B>Take this medicine only as directed by your doctor.</B> Do not 
   take more of it, do not take it more often, and do not take it for 
   a longer time than your doctor ordered. If too much is taken, it 
   may become habit-forming. 
<P>
   If you think this medicine is not working properly after you have 
   taken it for a few weeks, <B>do not increase the dose</B>. Instead, 
   check with your doctor. 
<P>
   <B>If you are taking this medicine for epilepsy,</B> it must be 
   taken every day in regularly spaced doses in order for it to 
   control your seizures. 
<P>
   <B>If you are taking this medicine for insomnia, do not take it if 
   you cannot get a full night's sleep (7 to 8 hours).</B> Otherwise, 
   you may feel drowsy and have memory problems because the effects 
   of the medicine have not worn off. 
<P>
   <B>If you miss a dose of these medicine,</B> take it as soon as 
   possible. However, if it is almost time for your next dose, skip 
   the missed dose. <B>Do not double doses.</B>
<P>
   <H3>PRECAUTIONS WHILE USING THIS MEDICINE</H3>
<P>
   This medicine will add to the effects of alcohol and other CNS 
   depressants (medicines that may make you drowsy or less alert). 
   <B>Check with your doctor before taking any such depressants while 
   you are taking this medicine.</B> 
<P>
   Benzodiazepines may cause some people to become drowsy. <B>Make 
   sure you know how you react to this medicine before you drive, use 
   machines, or do other jobs that require you to be alert.</B> 
<P>
   <B>If you think you or someone else may have taken an overdose, 
   get emergency help at once.</B> Some signs of an overdose are 
   continuing slurred speech or confusion, severe drowsiness, severe 
   weakness, and staggering. 
<P>
   <H3>POSSIBLE SIDE EFFECTS OF THIS MEDICINE</H3>
<P>
   <B><I>Side Effects That Should Be Reported To Your Doctor</I></B> 
<P>
      <I>Less common or rare</I> -- Behavior problems, including 
         difficulty in concentrating and outbursts of anger; 
         confusion or mental depression; convulsions (seizures); 
         hallucinations; memory problems; muscle weakness; skin rash 
         or itching; sore throat, fever, and chills; ulcers or sores 
         in mouth or throat (continuing); uncontrolled movements of 
         body, including the eyes; unusual bleeding or bruising; 
         unusual excitement, nervousness, or irritability; unusual 
         tiredness or weakness; yellow eyes or skin 
<P>
      <I>Signs of overdose</I> -- Confusion (continuing); drowsiness 
         (severe); shakiness; shortness of breath or troubled 
         breathing; slow heartbeat; slow reflexes; slurred speech 
         (continuing); staggering; weakness (severe) 
<P>
   <B><I>Side Effects That Usually Do Not Require Medical Attention</I></B> 
<P>
   These possible side effects may go away during treatment;
   however, if they continue or are bothersome, check with your
   doctor, nurse, or pharmacist.
<P>
      <I>More common</I> -- Clumsiness or unsteadiness; dizziness or 
         lightheadedness; drowsiness; slurred speech 
<P>
   Other side effects not listed above may also occur in some
   patients. If you notice any other effects, check with your
   doctor, nurse, or pharmacist.
<P>
   <B>After you stop using this medicine, your body may need time to 
   adjust.</B> If you took this medicine in high doses or for a long 
   time, this may take up to 3 weeks. <B>During this time, check with 
   your doctor if you experience</B> fast or pounding heartbeat; 
   increased sense of hearing; increased sensitivity to touch and 
   pain; increased sweating; mental depression; muscle or stomach 
   cramps; nausea or vomiting; sensitivity of eyes to light; 
   tingling, burning, or prickly sensations; trembling; trouble in 
   sleeping; or if you are unusually irritable, nervous, or confused. 
<P>
   <B>The information in this leaflet has been selectively abstracted
   from <I>USP DI</I> for use as an educational aid and does not cover
   all possible uses, actions, precautions, side effects, or
   interactions of this medicine. It is not intended as medical
   advice for individual problems.</B>
<P>
   Copyright 1995 The United States Pharmacopeial Convention, Inc.
<P>
       




<hr>
<table border="0" width="100%">
  <tr>
    <td width="100%" align="center"><font face="Verdana, Helvetica, sans-serif" size="1"><a
    href="http://www.healthanswers.com" target="_top">Home</a> | <a
    href="http://www.healthanswers.com/health_answers/search_get_answer/index.htm"
    target="_top">Search</a> | <a
    href="http://www.healthanswers.com/health_answers/todays_news/index.htm" target="_top">Health
    News</a> | <a href="http://www.healthanswers.com/health_answers/ha_homepage/hcenters.htm"
    target="_top">Content Sources</a> | <!--Health Professionals | Discussion Forums |--> <a
    href="http://www.healthanswers.com/health_answers/shop.online/index.html" target="_top">Shop
    Online</a><br>
    </font><p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2">Information
    accessed through HealthAnswers is presented in a summary form and should not be used as a
    substitute for a consultation or visit with your family physician or other health care
    provider. (see <a
    href="http://www.healthanswers.com/health_answers/ha_homepage/disclaim.htm" target="_top">disclaimer</a>)
    </font></p>
    <p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2"><a
    href="mailto:advertising@healthway.net">Sponsorship and Advertising Opportunities </a></p>
    <p><a href="http://www.healthanswers.com/health_answers/ha_homepage/feedback.html"
    target="_top">Comments &amp; Feedback</a><br>
    Copyright 1998 Healthway Online<br>
    </font></td>
  </tr>
</table>




</BODY></HTML>
