#
# Sensus Consulting Ltd (C) 1997-1998
# Matt Newman <matt@sensus.org>
#
namespace eval tcl++ {
	variable library [file dirname [info script]]
}
lappend ::auto_path ${tcl++::library}

source ${tcl++::library}/tcl++.tcl
#
# Compat
#
package provide Itcl 2.2
namespace eval itcl {
	variable library ${tcl++::library}
	namespace import -force ::tcl++::class
}
proc stacktrace {} {
	set ret {}
	for {set lvl [expr [info level] - 1]} {$lvl > 0} {incr lvl -1} {
		lappend ret [list $lvl [info level $lvl]]
	}
	return $ret
}
