#!/usr/local/bin/wish8.0
#############################################################################
# Visual Tcl v1.11p1 Project
#

#################################
# GLOBAL VARIABLES
#
global widget; 
if {$tcl_platform(os) == "Linux"} {
cd /root/algorithms
} else {
cd c:/progra~1/tcl/bin/algorithms
#source c:/progra~1/tcl/bin/drug_programs/comm.tcl
}
#################################
# USER DEFINED PROCEDURES
#
#proc init {argc argv} {

#}

#init $argc $argv


#proc {main} {argc argv} {

#}

#proc {Window} {args} {
#global vTcl
#    set cmd [lindex $args 0]
#    set name [lindex $args 1]
#    set newname [lindex $args 2]
#    set rest [lrange $args 3 end]
#    if {$name == "" || $cmd == ""} {return}
#    if {$newname == ""} {
#        set newname $name
#    }
#    set exists [winfo exists $newname]
#    switch $cmd {
#        show {
#            if {$exists == "1" && $name != "."} {wm deiconify $name; return}
#            if {[info procs vTclWindow(pre)$name] != ""} {
#                eval "vTclWindow(pre)$name $newname $rest"
#            }
#            if {[info procs vTclWindow$name] != ""} {
#                eval "vTclWindow$name $newname $rest"
#            }
#            if {[info procs vTclWindow(post)$name] != ""} {
#                eval "vTclWindow(post)$name $newname $rest"
#            }
#        }
#        hide    { if $exists {wm withdraw $newname; return} }
#        iconify { if $exists {wm iconify $newname; return} }
#        destroy { if $exists {destroy $newname; return} }
#    }
#}

#################################
# VTCL GENERATED GUI PROCEDURES
#


#    set base .
    
    ###################
    # CREATING WIDGETS
    ###################
#    wm focusmodel $base passive
#    wm geometry $base 1x1+0+0
#    wm maxsize $base 1009 738
#    wm minsize $base 1 1
#    wm overrideredirect $base 0
#    wm resizable $base 1 1
#    wm withdraw $base
#    wm title $base "vt.tcl"
    ###################
    # SETTING GEOMETRY
    ###################




    set base .top17
    
    ###################
    # CREATING WIDGETS
    ###################
    toplevel $base -class Toplevel
    wm focusmodel $base passive
    wm geometry $base 612x731+309+20
    wm maxsize $base 1009 738
    wm minsize $base 1 1
    wm overrideredirect $base 0
    wm resizable $base 1 1
    wm deiconify $base
    wm title $base "Sore Throat Algorithm"
    message $base.mes19 \
        -background red -foreground yellow -padx 5 -pady 2 -relief raised \
        -text {Is the child septic or with very high fever or toxic?} 
    button $base.but20 \
        \
        -command {.top17.mes19 config -bg grey -fg grey50;.top17.mes23 config -fg yellow -bg red
        .top17.mes22 config -bg grey -fg grey50
       ;# image create photo epiglottitis -file epiglottitis.gif -gamma 1
        .top17.but19 config -image epiglottitis
        .top17.imagemessage config -text "The epiglottitis in acute epiglottitis."
        update idletasks
        after 10000
        .top17.but19 config -image epiglottitis_xray
        .top17.imagemessage config -text "Lateral neck xray showing the swollen epiglottitis in acute epiglottitis. "
         lappend subjective "The patient has had signs of being toxic or a very high fever."
         lappend objective "The patient appears toxic. There is a very high fever. "
         lappend assesment "Must consider epiglotitis! "
         lappend plan "Will send to the E.D. stat for further evaluation including lateral neck xray and protection of the airway. "
         generate
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    button $base.but21 \
        \
        -command {.top17.mes22 config -bg red -fg yellow
       .top17.mes19  config -bg grey -fg grey50
       .top17.mes23 config -bg grey -fg grey50
       lappend subjective "The patient has not had signs of being toxic nor a very high fever."
        generate
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes22 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Is there difficulty speaking with extreme throat pain?} 
    message $base.mes23 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Consider epiglottitis! If so get to ER ASAP!} 
    button $base.but24 \
        \
        -command {.top17.mes22 config -bg grey -fg grey50;.top17.mes27 config -bg grey -fg grey50
        .top17.mes25 config -bg red -fg yellow
     lappend subjective "There has not been difficulty speaking or extreme throat pain. "
     generate
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes25 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Sore Throat. Is there an obvious exudate?} 
    button $base.but26 \
        \
        -command {.top17.mes22 config -bg grey -fg grey50;.top17.mes27 config -bg red -fg yellow
        .top17.mes25 config -bg grey -fg grey50
        lappend subjective "There has been difficulty speaking with extreme throat pain. "
        generate
         } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes27 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Is there an obvious uvular deviation with fullness of the peritonsilar area?} 
    button $base.but28 \
        \
        -command {.top17.mes25 config -bg grey -fg grey50;.top17.mes29 config -bg red -fg yellow
         .top17.mes31 config -bg grey -fg grey50
         lappend objective "There is not an obvious exudate. "
         lappend subjective "There is never-the-less a fairly sore throat. "
         generate
         } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes29 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Do you suspect Mono? (Very tired? Teenager?)} 
    button $base.but30 \
        \
        -command {.top17.mes25 config -bg grey -fg grey50;.top17.mes29 config -bg grey -fg grey50
        .top17.mes31 config -bg red -fg yellow
         lappend objective "There is an obvious exudate"
         lappend subjective "There is never-the-less a fairly sore throat. "
         generate
         } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes31 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Check rapid strep test. Is it positive?} 
    button $base.but32 \
        \
        -command {.top17.mes19 config -bg red -fg yellow;.top17.mes23 config -bg grey -fg grey50
        .top17.mes22 config -bg grey -fg grey50;.top17.mes27 config -bg grey -fg grey50
        .top17.mes52 config -bg grey -fg grey50;.top17.mes25 config -bg grey -fg grey50
        .top17.mes31 config -bg grey -fg grey50;.top17.mes35 config -bg grey -fg grey50
        .top17.mes29 config -bg grey -fg grey50;.top17.mes37 config -bg grey -fg grey50
        .top17.mes39 config -bg grey -fg grey50;.top17.mes42 config -bg grey -fg grey50
        .top17.mes44 config -bg grey -fg grey50;.top17.mes46 config -bg grey -fg grey50
        .top17.mes48 config -bg grey -fg grey50;.top17.mes50 config -bg grey -fg grey50
        .top17.but19 config -image ""
        .top17.imagemessage config -text ""
        set subjective ""
        set objective ""
        set assesment ""
        set plan ""
        generate
        } \
        -padx 9 -pady 3 -text Restart 
    button $base.but33 \
        \
        -command {.top17.mes31 config -bg grey -fg grey50
                  .top17.mes35 config -bg grey -fg grey50
                  .top17.mes29 config -bg red -fg yellow
      lappend objective "Rapid strep test checked and is negative. "
      generate
      } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    button $base.but34 \
        \
        -command {.top17.mes29 config -bg grey -fg grey50
                  .top17.mes31 config -bg grey -fg grey50
                  .top17.mes35 config -bg red -fg yellow
        lappend objective "Rapid strep test checked and is positive. "
        lappend assesment "Diagnosis of Beta Strep Group A confirmed. "
        catch {comm send $TFP_drugrefill.tcl {set medicine penicillin;set dose 250mg-p.o.-qid;set quantity 40;set drugstore PrintedRx}}
        catch {comm send $TFP_drugrefill.tcl {.bottomframe.bottomrightframe.bottomrightleftframe.printRxbutton invoke}}
        .todaysdrugs invoke
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes35 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Rx with PCN (if no allergies)} 
    button $base.but36 \
        \
        -command {.top17.mes29 config -bg grey -fg grey50
                  .top17.mes42 config -bg grey -fg grey50
                  .top17.mes37 config -bg red -fg yellow
     lappend subjective "The patient is very tired and is a teenager. "
     generate
     } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes37 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Check mono spot test. Is ti positive?} 
    button $base.but38 \
        \
        -command {.top17.mes37 config -bg grey -fg grey50
                  .top17.mes42 config -bg grey -fg grey50
                  .top17.mes39 config -bg red -fg yellow
                  lappend objective "Mono spot test positive. "
                  lappend assesment "Mononucleosis confirmed. "
                  generate
             } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes39 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Counsel regarding contact sports, rest, fluids.} 
    button $base.but40 \
        \
        -command {.top17.mes29 config -bg grey -fg grey50
                  .top17.mes37 config -bg grey -fg grey50
                  .top17.mes42 config -bg red -fg yellow
         lappend subjective "The patient is not a teenager or extreemly tired. "
         generate
            } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    button $base.but41 \
        \
        -command {.top17.mes37 config -bg grey -fg grey50
                  .top17.mes39 config -bg grey -fg grey50
                  .top17.mes42 config -bg red -fg yellow
        lappend objective "Mono spot test is negative. "
        generate
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes42 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Still suspect strep?} 
    button $base.but43 \
        \
        -command {.top17.mes42 config -bg grey -fg grey50
                  .top17.mes46 config -bg grey -fg grey50
                  .top17.mes44 config -bg red -fg yellow
       lappend objective "There are enlarged, tender anterior cervical nodes. "
       lappend assesment "Still suspect strep is a strong possiblity. "
       catch {comm send $TFP_drugrefill.tcl {set medicine penicillin;set dose 250mg-p.o.-qid;set quantity 40;set drugstore PrintedRx}}
       catch {comm send $TFP_drugrefill.tcl {.bottomframe.bottomrightframe.bottomrightleftframe.printRxbutton invoke}}
       .middleframe.todaysdrugs invoke
       generate
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes44 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Strep culture or empirically treat (PCN or Emycin)} 
    button $base.but45 \
        \
        -command {.top17.mes42 config -bg grey -fg grey50
                  .top17.mes44 config -bg grey -fg grey50
                  .top17.mes46 config -bg red -fg yellow
       lappend subjective "Patient has post nasal drip and vague myalgias and mailaise. "
       generate
       } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes46 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Viral likely? Vague symptoms.  Post nasal drip.} 
    button $base.but47 \
        \
        -command {.top17.mes46 config -bg grey -fg grey50
                  .top17.mes50 config -bg grey -fg grey50
                  .top17.mes48 config -bg red -fg yellow
        lappend assesment "Viral pharyngitis most likely diagnosis."
        lappend plan "Symptomatic treatment. Salt water gargles, fluids, tylenol, RTC 7 days if not better."
        generate
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 
    message $base.mes48 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Symptomatic Tx - salt water gargles, tylenol. RTC 7days if not better.} 
    button $base.but49 \
        \
        -command {.top17.mes46 config -bg grey -fg grey50
                  .top17.mes48 config -bg grey -fg grey50
                  .top17.mes50 config -bg red  -fg yellow
        lappend assesment "Sore throat not entirely consistent with typical viral syndrome"
        lappend plan "Will consider CBC and if abnormal will consider recheck in 3 days. "
        generate
        } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    message $base.mes50 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Consider CBC. Abnormal? Consider recheck in 3 days.} 
    button $base.but51 \
        \
        -command {.top17.mes27 config -bg grey -fg grey50;.top17.mes25 config -bg grey -fg grey50
        .top17.mes52 config -bg red -fg yellow
        .top17.imagemessage config -text "Deviation of uvula and fullness of peritonsillar area in peritonsillar abcess."
        .top17.but19 config -image peritonsillarabcess
         lappend objective "There is an obvious uvular deviation with fullness of the peritonsilar area. "
         lappend assesment "Suspect peritonsillar abcess. "
         lappend plan "Consider going to ED. Consider ENT referral. Considering aspiration. "
         generate
         } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text yes 

    message $base.mes52 \
        -background grey -foreground grey50 -padx 5 -pady 2 -relief raised \
        -text {Suspect peritonsillar abcess. To ER? Aspiration? ENT referral?} 
    button $base.but54 \
        \
        -command {.top17.mes27 config -bg grey -fg grey50;.top17.mes25 config -bg red -fg yellow
         .top17.mes52 config -bg grey -fg grey50
        lappend objective "There is not obvious uvular deviaton or fullness of the peritonsilar area "
        generate
       } \
        -highlightbackground grey50 -padx 9 -pady 3 -relief flat -text no 
    button $base.but55 \
        -highlightbackground grey50 -justify left -padx 1 -pady 3 \
        -relief flat -text ------------ 
    message $base.mes20 \
        -background red -padx 5 -pady 2 -relief raised \
        -text {RED FLAGS:          Toxic               Cancer patient            Tegretol  } 
    button $base.but17 \
        -background red -command "destroy .top17" -foreground yellow -padx 9 \
        -pady 3 -text DONE 
    message $base.mes17 \
        -aspect 400 -background peachpuff -foreground steelblue \
        -justify center -padx 5 -pady 2 -relief raised \
        -text {Differential Dx. 
 GC (throat) 
 Chlamydia 
 Mycoplasma } 
    message $base.mes18 \
        -aspect 200 -background goldenrod -padx 5 -pady 2 -relief raised \
        -text {Medical algorithm by Dr. David Pepper M.D. 
 Tcl/Tk program by
Dr. Alex Caldwell M.D.} 
    button $base.but18 \
        -padx 9 -pady 3 -relief flat 
    button $base.but19 \
        -padx 9 -pady 3 -relief flat 

message $base.imagemessage -aspect 110 -padx 5 -pady 2 -relief flat 

    ###################
    # SETTING GEOMETRY
    ###################
    place $base.mes19 \
        -x 0 -y 5 -anchor nw -bordermode ignore 
    place $base.but20 \
        -x 110 -y 20 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.but21 \
        -x 40 -y 70 -width 33 -height 31 -anchor nw -bordermode ignore 
    place $base.mes22 \
        -x 5 -y 105 -anchor nw -bordermode ignore 
    place $base.mes23 \
        -x 150 -y 5 -anchor nw -bordermode ignore 
    place $base.but24 \
        -x 40 -y 185 -width 33 -height 31 -anchor nw -bordermode ignore 
    place $base.mes25 \
        -x 5 -y 220 -anchor nw -bordermode ignore 
    place $base.but26 \
        -x 125 -y 130 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes27 \
        -x 165 -y 105 -anchor nw -bordermode ignore 
    place $base.but28 \
        -x 5 -y 285 -width 28 -height 121 -anchor nw -bordermode ignore 
    place $base.mes29 \
        -x 10 -y 410 -anchor nw -bordermode ignore 
    place $base.but30 \
        -x 80 -y 285 -width 32 -height 26 -anchor nw -bordermode ignore 
    place $base.mes31 \
        -x 85 -y 315 -width 98 -height 61 -anchor nw -bordermode ignore 
    place $base.but32 \
        -x 380 -y 5 -anchor nw -bordermode ignore 
    place $base.but33 \
        -x 85 -y 380 -width 27 -height 26 -anchor nw -bordermode ignore 
    place $base.but34 \
        -x 185 -y 330 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes35 \
        -x 225 -y 320 -anchor nw -bordermode ignore 
    place $base.but36 \
        -x 115 -y 425 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes37 \
        -x 155 -y 415 -anchor nw -bordermode ignore 
    place $base.but38 \
        -x 245 -y 425 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes39 \
        -x 285 -y 405 -anchor nw -bordermode ignore 
    place $base.but40 \
        -x 85 -y 475 -width 38 -height 21 -anchor nw -bordermode ignore 
    place $base.but41 \
        -x 155 -y 465 -width 33 -height 31 -anchor nw -bordermode ignore 
    place $base.mes42 \
        -x 75 -y 500 -width 113 -height 31 -anchor nw -bordermode ignore 
    place $base.but43 \
        -x 190 -y 500 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes44 \
        -x 230 -y 485 -anchor nw -bordermode ignore 
    place $base.but45 \
        -x 75 -y 535 -width 38 -height 16 -anchor nw -bordermode ignore 
    place $base.mes46 \
        -x 75 -y 555 -anchor nw -bordermode ignore 
    place $base.but47 \
        -x 185 -y 570 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes48 \
        -x 225 -y 565 -anchor nw -bordermode ignore 
    place $base.but49 \
        -x 80 -y 620 -anchor nw -bordermode ignore 
    place $base.mes50 \
        -x 75 -y 650 -anchor nw -bordermode ignore 
    place $base.but51 \
        -x 285 -y 130 -width 36 -height 26 -anchor nw -bordermode ignore 
    place $base.mes52 \
        -x 325 -y 105 -anchor nw -bordermode ignore 
    place $base.but54 \
        -x 170 -y 185 -width 32 -height 36 -anchor nw -bordermode ignore 
    place $base.but55 \
        -x 95 -y 220 -width 107 -height 26 -anchor nw -bordermode ignore 
    place $base.mes20 \
        -x 460 -y 370 -width 143 -height 141 -anchor nw -bordermode ignore 
    place $base.but17 \
        -x 500 -y 5 -anchor nw -bordermode ignore 
    place $base.mes17 \
        -x 455 -y 520 -width 148 -height 76 -anchor nw -bordermode ignore 
    place $base.mes18 \
        -x 414  -y 605 -width 193 -height 96 -anchor nw -bordermode ignore 
    place $base.but18 \
        -x 240 -y 190 -width 154 -height 123 -anchor nw -bordermode ignore 
    place $base.but19 \
        -x 315 -y 190 -width 200 -height 177 -anchor nw -bordermode ignore 
    place $base.imagemessage -x 515 -y 210




image create photo epiglottitis -file epiglottitis.gif -gamma 1
image create photo epiglottitis_xray -file epiglottitis_xray.gif -gamma 1
image create photo peritonsillarabcess -file peritonsillarabcess.gif -gamma 1

#Window show .
#Window show .top17

#main $argc $argv
#if {$tcl_platform(os) != "Linux"} {
#wm title .top17 [comm self]
#}
if {$tcl_platform(os) == "Linux" } {
cd /root/progress_note_generator
} else {
cd c:/progra~1/tcl/bin/progress_note_generator
}
