<HTML><HEAD>
<TITLE>USP DI: H(sub 2)-blockers (Oral) </TITLE></HEAD>




<SUBSCRIBE="usp.panel.html">
<BODY BGCOLOR="#FFFFFF">
</SUBSCRIBE>




<!--
Copyright 1996, Orbis Broadcast Group
Written/Editied by: Darrell Johns via the
makereg formatting script.
Last run 02/21/97 17:09:49.
AN 0913091
-->


<H1>
   H(sub 2)-blockers (Oral) 
</H1>
<P>
      Including Cimetidine []; Famotidine []; Nizatidine []; 
         Ranitidine []. 
       
       
<P>
<H3>Generic forms this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Cimetidine
<LI> Famotidine
<LI> Nizatidine
<LI> Ranitidine
</UL><P>
<H3>Brand names this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Axid
<LI> Pepcid
<LI> Tagamet
<LI> Zantac
</UL><P>
   <H3>ABOUT YOUR MEDICINE</H3>
<P>
   <B>H(sub 2)-blockers</B> are used in the treatment and prevention of 
   duodenal ulcers. Some of the H(sub 2)-blockers are used also to 
   treat gastric ulcers. In addition, H(sub 2)-blockers are used in 
   some conditions in which the stomach produces too much acid. These 
   medicines may also be used for other conditions as determined by 
   your doctor. 
<P>
   If any of the information in this leaflet causes you special
   concern or if you want additional information about your
   medicine and its use, check with your doctor, nurse, or
   pharmacist. <B>Remember, keep this and all other medicines out
   of the reach of children and never share your medicines with
   others.</B>
<P>
   <H3>BEFORE USING THIS MEDICINE</H3>
<P>
   Tell your doctor, nurse, and pharmacist if you . . . 
<P>
<UL TYPE=DISK>
     <LI> are allergic to any medicine, either prescription or 
         nonprescription (OTC); 
     <LI> are pregnant or intend to become pregnant while using this 
         medicine; 
     <LI> are breast-feeding; 
     <LI> are taking any other prescription or nonprescription (OTC) 
         medicine, especially ketoconazole; 
     <LI> are taking cimetidine and are also taking aminophylline, 
         amitriptyline, amoxapine, anticoagulants (blood thinners), 
         caffeine, clomipramine, desipramine, doxepin, imipramine, 
         metoprolol, nortriptyline, oxtriphylline, phenytoin, 
         propranolol, protriptyline, theophylline, or trimipramine; 
     <LI> are taking ranitidine and are also taking anticoagulants 
         (blood thinners), caffeine, metoprolol, phenytoin, or 
         theophylline; 
     <LI> have any other medical problems, especially severe kidney 
         disease. 
</UL>
<P>
   <H3>PROPER USE OF THIS MEDICINE</H3>
<P>
   It may take several days for this medicine to begin to relieve 
   stomach pain. To help relieve pain, antacids may be taken with 
   this medicine, unless your doctor has told you not to use them. 
   However, you should wait one-half to one hour between taking the 
   antacid and this medicine. 
<P>
   <B>Take this medicine for the full time of treatment, even if you 
   begin to feel better.</B> Also, it is important that you keep your 
   doctor's appointments for check-ups so that your doctor will be 
   better able to tell you when to stop taking this medicine. 
<P>
   For patients taking: 
<P>
<UL TYPE=DISK>
     <LI> One dose a day -- Take it at bedtime, unless otherwise 
         directed. 
     <LI> Two doses a day -- Take one in the morning and one at 
         bedtime. 
     <LI> Several doses a day -- Take them with meals and at bedtime 
         for best results. 
</UL>
<P>
   <B>If you miss a dose of this medicine,</B> take it as soon as 
   possible. However, if it is almost time for your next dose, skip 
   the missed dose and go back to your regular dosing schedule. Do 
   not double doses. 
<P>
   <H3>PRECAUTIONS WHILE USING THIS MEDICINE</H3>
<P>
   Some tests may be affected by this medicine. Tell the doctor in 
   charge that you are taking this medicine before: 
<P>
<UL TYPE=DISK>
     <LI> You have any skin tests for allergies. 
     <LI> You have any tests to determine how much acid your stomach 
         produces. 
</UL>
<P>
   Remember that certain medicines, such as aspirin, as well as 
   certain foods and drinks (e.g., citrus products, carbonated 
   drinks, etc.) irritate the stomach and may make your problem 
   worse. 
<P>
   Cigarette smoking tends to decrease the effect of H(sub 
   2)-blockers by increasing the amount of acid produced by the 
   stomach. This is more likely to affect the stomach's nighttime 
   production of acid. While taking this medicine, stop smoking 
   completely, or at least do not smoke after the last dose of the 
   day. 
<P>
   Be careful of the amount of alcohol you drink while taking this 
   medicine. H(sub 2)-blockers have been shown to increase alcohol 
   levels in the blood. You should consult your doctor, nurse, or 
   pharmacist for guidance. 
<P>
   Check with your doctor if your ulcer pain continues or gets 
   worse. 
<P>
   <H3>POSSIBLE SIDE EFFECTS OF THIS MEDICINE</H3>
<P>
   <B><I>Side Effects That Should Be Reported To Your Doctor</I></B> 
<P>
      <I>Rare</I> -- Burning, itching, redness, skin rash; confusion; 
         fast, pounding, or irregular heartbeat; fever; slow 
         heartbeat; sore throat and fever; swelling; tightness in 
         chest; unusual bleeding or bruising; unusual tiredness or 
         weakness 
<P>
   Other side effects not listed above may also occur in some
   patients. If you notice any other effects, check with your
   doctor, nurse, or pharmacist.
<P>
   <B>The information in this leaflet has been selectively abstracted
   from <I>USP DI</I> for use as an educational aid and does not cover
   all possible uses, actions, precautions, side effects, or
   interactions of this medicine. It is not intended as medical
   advice for individual problems.</B>
<P>
   Copyright 1995 The United States Pharmacopeial Convention, Inc.
<P>
       




<hr>
<table border="0" width="100%">
  <tr>
    <td width="100%" align="center"><font face="Verdana, Helvetica, sans-serif" size="1"><a
    href="http://www.healthanswers.com" target="_top">Home</a> | <a
    href="http://www.healthanswers.com/health_answers/search_get_answer/index.htm"
    target="_top">Search</a> | <a
    href="http://www.healthanswers.com/health_answers/todays_news/index.htm" target="_top">Health
    News</a> | <a href="http://www.healthanswers.com/health_answers/ha_homepage/hcenters.htm"
    target="_top">Content Sources</a> | <!--Health Professionals | Discussion Forums |--> <a
    href="http://www.healthanswers.com/health_answers/shop.online/index.html" target="_top">Shop
    Online</a><br>
    </font><p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2">Information
    accessed through HealthAnswers is presented in a summary form and should not be used as a
    substitute for a consultation or visit with your family physician or other health care
    provider. (see <a
    href="http://www.healthanswers.com/health_answers/ha_homepage/disclaim.htm" target="_top">disclaimer</a>)
    </font></p>
    <p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2"><a
    href="mailto:advertising@healthway.net">Sponsorship and Advertising Opportunities </a></p>
    <p><a href="http://www.healthanswers.com/health_answers/ha_homepage/feedback.html"
    target="_top">Comments &amp; Feedback</a><br>
    Copyright 1998 Healthway Online<br>
    </font></td>
  </tr>
</table>




</BODY></HTML>
