<HTML><HEAD>
<TITLE>USP DI: Clindamycin (Topical) </TITLE></HEAD>




<SUBSCRIBE="usp.panel.html">
<BODY BGCOLOR="#FFFFFF">
</SUBSCRIBE>




<!--
Copyright 1996, Orbis Broadcast Group
Written/Editied by: Darrell Johns via the
makereg formatting script.
Last run 02/21/97 17:09:49.
AN 0913524
-->


<H1>
   Clindamycin (Topical) 
</H1>
       
       
<P>
<H3>Generic forms this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Clindamycin
</UL><P>
<H3>Brand names this medicine is known by include:</H3>
<UL TYPE=DISK>
<LI> Cleocin T Gel
<LI> Cleocin T Lotion
<LI> Cleocin T Topical Solution
</UL><P>
   <H3>ABOUT YOUR MEDICINE</H3>
<P>
   <B>Clindamycin</B> (klin-da-MYE-sin) belongs to the family of 
   medicines called antibiotics. Topical clindamycin is used to help 
   control acne. This medicine may also be used for other problems as 
   determined by your doctor. 
<P>
   If any of the information in this leaflet causes you special
   concern or if you want additional information about your
   medicine and its use, check with your doctor, nurse, or
   pharmacist. <B>Remember, keep this and all other medicines out
   of the reach of children and never share your medicines with
   others.</B>
<P>
   <H3>BEFORE USING THIS MEDICINE</H3>
<P>
   Tell your doctor, nurse, and pharmacist if you . . . 
<P>
<UL TYPE=DISK>
     <LI> are allergic to any medicine, either prescription or 
         nonprescription (OTC); 
     <LI> are pregnant or intend to become pregnant while using this 
         medicine; 
     <LI> are breast-feeding; 
     <LI> are taking any other prescription or nonprescription (OTC) 
         medicine; 
     <LI> have any other medical problems. 
</UL>
<P>
   <H3>PROPER USE OF THIS MEDICINE</H3>
<P>
   When applying this medicine, use enough to cover the affected 
   area lightly. <B>You should apply the medicine to the whole area 
   usually affected by acne, not just to the pimples themselves.</B> 
<P>
   For patients using the gel form of clindamycin: 
<P>
<UL TYPE=DISK>
     <LI> Apply a thin film to the affected areas. 
</UL>
<P>
   For patients using the topical suspension (lotion) form of 
   clindamycin: 
<P>
<UL TYPE=DISK>
     <LI> <B>Shake well</B> before applying. 
</UL>
<P>
   For patients using the topical solution form of clindamycin: 
<P>
<UL TYPE=DISK>
     <LI> This medicine contains alcohol and is flammable. <B>Do not 
         use near heat, near open flame, or while smoking. 
     <LI> To apply this medicine:</B> 
         -- This medicine comes in a bottle with an applicator tip.
         Use the applicator with a dabbing motion instead of a rolling
         motion (not like a roll-on deodorant, for example). Tilt the
         bottle and press the tip firmly against your skin. If the
         applicator tip becomes dry, turn the bottle upside down and
         press the tip several times to moisten it. 
         -- Since this medicine contains alcohol, it will sting or 
         burn. Also, it has an unpleasant taste if it gets on the 
         mouth or lips. Therefore, <B>do not get this medicine in the 
         eyes, nose, mouth, or on other mucous membranes.</B> 
</UL>
<P>
   This medicine will not cure your acne. However, to help keep your 
   acne under control, <B>keep using this medicine for the full time 
   of treatment,</B> even if your symptoms begin to clear up after a 
   few days. You may have to continue using this medicine every day 
   for months or even longer. If you stop using this medicine too 
   soon, your symptoms may return. <B>Do not miss any doses.</B> 
<P>
   <B>If you do miss a dose of this medicine,</B> apply it as soon as 
   possible. However, if it is almost time for your next dose, skip 
   the missed dose and go back to your regular dosing schedule. 
<P>
   <H3>PRECAUTIONS WHILE USING THIS MEDICINE</H3>
<P>
   If there is no improvement in your acne after you have used this 
   medicine for about 6 weeks, or if it becomes worse, check with 
   your doctor or pharmacist. 
<P>
   In some patients, clindamycin may cause diarrhea. 
<P>
<UL TYPE=DISK>
     <LI> Severe diarrhea may be a sign of a serious side effect. 
         <B>Do not take any diarrhea medicine without first checking 
         with your doctor.</B> Diarrhea medicines may make your 
         diarrhea worse or make it last longer. 
     <LI> For mild diarrhea, only diarrhea medicine containing 
         attapulgite may be taken. 
     <LI> If you have any questions about this or if mild diarrhea 
         continues or gets worse, check with your doctor or 
         pharmacist. 
</UL>
<P>
   You may continue to use cosmetics (make-up) while using this 
   medicine for acne. However, it is best to use only ``water-base'' 
   cosmetics. Also, it is best not to use cosmetics too heavily or 
   too often. They may make your acne worse. 
<P>
   <H3>POSSIBLE SIDE EFFECTS OF THIS MEDICINE</H3>
<P>
   <B><I>Side Effects That Should Be Reported To Your Doctor 
   Immediately</I></B> 
<P>
      <I>Rare</I> -- Abdominal or stomach cramps, pain, and bloating 
         (severe); diarrhea (watery and severe) which may also be 
         bloody; fever; increased thirst; nausea or vomiting; unusual 
         tiredness or weakness; weight loss (unusual) 
<P>
   The above side effects may also occur up to several weeks after 
   you stop using this medicine. 
<P>
   <B><I>Other Side Effects That Should Be Reported To Your Doctor</I></B> 
<P>
      <I>Less common</I> -- Skin rash, itching, redness, swelling, or 
         other sign of irritation not present before use of this 
         medicine 
<P>
   <B><I>Side Effects That Usually Do Not Require Medical Attention</I></B> 
<P>
   These possible side effects may go away during treatment;
   however, if they continue or are bothersome, check with your
   doctor, nurse, or pharmacist.
<P>
      <I>More common</I> -- Dryness, scaliness, or peeling of skin (for 
         topical solution) 
<P>
   Other side effects not listed above may also occur in some
   patients. If you notice any other effects, check with your
   doctor, nurse, or pharmacist.
<P>
   <B>The information in this leaflet has been selectively abstracted
   from <I>USP DI</I> for use as an educational aid and does not cover
   all possible uses, actions, precautions, side effects, or
   interactions of this medicine. It is not intended as medical
   advice for individual problems.</B>
<P>
   Copyright 1994 The United States Pharmacopeial Convention, Inc.
<P>
       




<hr>
<table border="0" width="100%">
  <tr>
    <td width="100%" align="center"><font face="Verdana, Helvetica, sans-serif" size="1"><a
    href="http://www.healthanswers.com" target="_top">Home</a> | <a
    href="http://www.healthanswers.com/health_answers/search_get_answer/index.htm"
    target="_top">Search</a> | <a
    href="http://www.healthanswers.com/health_answers/todays_news/index.htm" target="_top">Health
    News</a> | <a href="http://www.healthanswers.com/health_answers/ha_homepage/hcenters.htm"
    target="_top">Content Sources</a> | <!--Health Professionals | Discussion Forums |--> <a
    href="http://www.healthanswers.com/health_answers/shop.online/index.html" target="_top">Shop
    Online</a><br>
    </font><p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2">Information
    accessed through HealthAnswers is presented in a summary form and should not be used as a
    substitute for a consultation or visit with your family physician or other health care
    provider. (see <a
    href="http://www.healthanswers.com/health_answers/ha_homepage/disclaim.htm" target="_top">disclaimer</a>)
    </font></p>
    <p align="center"><font face="Verdana, Helvetica, sans-serif" size="-2"><a
    href="mailto:advertising@healthway.net">Sponsorship and Advertising Opportunities </a></p>
    <p><a href="http://www.healthanswers.com/health_answers/ha_homepage/feedback.html"
    target="_top">Comments &amp; Feedback</a><br>
    Copyright 1998 Healthway Online<br>
    </font></td>
  </tr>
</table>




</BODY></HTML>
